/* State and Keywordgroupnames */
"Special Attributes" = "Attributs spéciaux";
"Built-in Constants" = "Constantes intégrées";
"Types" = "Types";
"Exceptions" = "Exceptions";
"Special Methods" = "Méthodes spéciales";
"Built-In Functions" = "Fonctions intégrées";
"Keywords" = "Mots-clés";
"Numbers" = "Nombres";
"Singleline Comment" = "# Commentaire";
"String with double quotes" = "\"Chaînes\"";
"String with triple single quotes" = "'''Chaînes'''";
"String with triple double quotes" = "\"\"\"Chaînes\"\"\"";
"String with single quotes" = "'Chaînes'";
"Backticks" = "`Guillemets obliques`";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";